<div class="select-container">
	<label for="standard-select">{{ label }}</label>
	<div class="select">
	  <select id="standard-select" #cardSelect (change)="onSelectChange()">
		<option [value]="0">-</option>
		<option [value]="option" *ngFor="let option of options">{{ option }}</option>
	  </select>
	  <span class="focus"></span>
	</div>
</div>
